{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "services": [
            {
                "original_price": "3980",
                "service_name": "\u3010\u5c04\u9891\u6eb6\u8102\u7626\u5927\u817f\u3011\u82f1\u56fd\u8fdb\u53e3BTL \u7d27\u81f4\u63d0\u62c9\u9694\u7a7a\u6eb6\u8102 \u7626\u8138/\u7626\u817f/\u7626\u809a\u5b50 \u8d85\u58f0+\u5c04\u9891\u4e00\u6b21\u51cf\u8f7b\u8102\u80aa\u539a\u5ea6",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u5357\u4eac",
                "sell_or_diary_num_home_desc": "\u5df2\u552e72",
                "hospital": "\u5357\u4eac\u8d1d\u7f07\u533b\u7597\u7f8e\u5bb9",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/12/14/9cba8d250e-webp",
                "double_eleven_image": "",
                "can_discount": false,
                "hospital_scale": "",
                "short_description": "\u3010\u5c04\u9891\u6eb6\u8102\u7626\u5927\u817f\u3011\u82f1\u56fd\u8fdb\u53e3BTL \u7d27\u81f4\u63d0\u62c9\u9694\u7a7a\u6eb6\u8102 \u7626\u8138/\u7626\u817f/\u7626\u809a\u5b50 \u8d85\u58f0+\u5c04\u9891\u4e00\u6b21\u51cf\u8f7b\u8102\u80aa\u539a\u5ea6",
                "operate_tag": [
                    {
                        "id": 15354,
                        "name": "\u82f1\u56fdBTL\u6307\u5b9a\u4e34\u5e8a\u673a\u6784"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf2000",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 890,
                "discount_price_new": 890,
                "doctor_user_id": 29269779,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=617059&sign_task_seconds=10&service_id=5884706",
                "doctor_name": "",
                "can_discount_new": false,
                "active_type": 1,
                "id": 5884706,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "",
                "has_video": false,
                "hospital_name": "\u5357\u4eac\u8d1d\u7f07\u533b\u7597\u7f8e\u5bb9",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e72",
                "service_item_id": 617059,
                "service_dairy_num": "",
                "price": 890,
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5884706,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5884706",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "4800",
                "service_name": "\u3010\u6210\u90fd@\u56db\u5ddd\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662\u3011\u5f00\u5185\u773c\u89d2",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6210\u90fd",
                "sell_or_diary_num_home_desc": "",
                "hospital": "\u56db\u5ddd\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u9884\u4ed8\u6b3e\u6ee15999\u51cf1299",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/10/30/cc02aa81a4-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5f00\u5185\u773c\u89d2\u3011\u9690\u75d5\u5f00\u5185\u773c\u89d2\uff0c\u7f8e\u83b1 \u7279\u8272\u5f00\u5185\u773c\u89d2 \u5185\u7726\u8d58\u76ae/\u8499\u53e4\u8936 \u4e0d\u6613\u7559\u75a4 ",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5e73\u53f0\u5238 | \u9884\u4ed8\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf1299",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 2800,
                "discount_price_new": 2501,
                "doctor_user_id": 27504906,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=602863&sign_task_seconds=10&service_id=5880785",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5880785,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u7f8e\u83b1\u6574\u5f62",
                "has_video": false,
                "hospital_name": "\u56db\u5ddd\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e0",
                "service_item_id": 602863,
                "service_dairy_num": "",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5880785,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5880785",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "48800",
                "service_name": "\u3010\u5e7f\u5dde@\u5f20\u6d9b\u3011\u773c\u7efc\u5408",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u5e7f\u5dde",
                "sell_or_diary_num_home_desc": "\u5df2\u552e5408",
                "hospital": "\u5e7f\u5dde\u827a\u7f8e\u6574\u5f62",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/09/11/5cf60f90e2-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u773c\u7efc\u5408\u3011\u82ad\u6bd4\u5927\u773c\u5957\u9910\uff1a\u7cbe\u7ec6\u5207\u5f00+\u795b\u80bf\u773c+\u795b\u8d58\u76ae+\u4e0a\u773c\u7751\u63d0\u808c+\u5206\u5c42\u5bf9\u4f4d\u7cbe\u7ec6\u7f1d\u5408+\u5185\u773c\u89d2\u6269\u653e+\u5fae\u7b11\u5916\u773c\u89d2\uff0c\u3010\u56db\u7ef4\u4eff\u751f\u5927\u773c\u672f\u3011\u827a\u7f8e\u53cc\u773c\u76ae\u5957\u9910\u3010\u5207\u5f00\u53cc\u773c\u76ae+\u53bb\u76ae+\u53bb\u8102+\u5f00\u773c\u89d2\u3011@\u5f20\u6d9b\u9662\u957f\u4e3b\u5200\uff0c\u53cc\u773c\u76ae\uff0c\u773c\u90e8\u6574\u5f62\uff0c\u53cc\u773c\u76ae\u4fee\u590d\uff0c\u5f00\u773c\u89d2\uff0c\u4e0b\u7751\u4e0b\u81f3\uff0c\u5f00\u5916\u773c\u89d2\uff0c\u5f00\u5185\u773c\u89d2\uff0c\u4e0a\u7751\u63d0\u808c",
                "operate_tag": [
                    {
                        "id": 9943,
                        "name": "\u56db\u7ef4\u4eff\u751f\u5927\u773c\u672f"
                    },
                    {
                        "id": 14463,
                        "name": "\u533b\u751f\u521b\u529e\u00a0\u4e13\u6ce8\u6280\u672f"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238\u6700\u9ad8\u7acb\u51cf10",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 9800,
                "discount_price_new": 8921,
                "doctor_user_id": 26576649,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=114652&sign_task_seconds=10&service_id=5732219",
                "doctor_name": "\u5f20\u6d9b",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5732219,
                "show_price_key": "0",
                "fenqi_new_desc": "\u5c3e\u6b3e\uffe5702.33\u8d77 x 12\u671f",
                "groupbuy_type": "",
                "hospital_alias_name": "\u827a\u7f8e\u6574\u5f62",
                "has_video": true,
                "hospital_name": "\u5e7f\u5dde\u827a\u7f8e\u6574\u5f62",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e5408",
                "service_item_id": 114652,
                "service_dairy_num": "156\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5732219,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5732219",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "1980",
                "service_name": "\u3010\u6ce8\u5c04\u7626\u8138\u3011\u3010\u8861\u529b\u7626\u8138\u9488100\u5355\u4f4d\u3011\u53d8\u8eab\u5c0fV\u8138 \u5237\u5c4f\u670b\u53cb\u5708 \u4f18\u60e0\u8861\u529b\u7626\u8138100\u5355\u4f4d",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u676d\u5dde",
                "sell_or_diary_num_home_desc": "\u5df2\u552e460",
                "hospital": "\u676d\u5dde\u745e\u4e3d\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u9884\u4ed8\u6b3e\u6ee15999\u51cf1299",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/10/19/6f7a324ccb-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u9664\u76b1\u7626\u8138\u3011\u56fd\u4ea7 100\u5355\u4f4d\uff0c\u3010\u8861\u529b\u7626\u8138\u9488100\u5355\u4f4d\u3011\u53d8\u8eab\u5c0fV\u8138 \u5237\u5c4f\u670b\u53cb\u5708 \u4f18\u60e0\u8861\u529b\u7626\u8138100\u5355\u4f4d",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5e73\u53f0\u5238 | \u9884\u4ed8\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf1299",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 580,
                "discount_price_new": 511,
                "doctor_user_id": 24930813,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=668484&sign_task_seconds=10&service_id=5242435",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5242435,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u745e\u4e3d\u6574\u5f62",
                "has_video": false,
                "hospital_name": "\u676d\u5dde\u745e\u4e3d\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e460",
                "service_item_id": 668484,
                "service_dairy_num": "9\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5242435,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5242435",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "12800",
                "service_name": "\u3010\u6b66\u6c49@\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8\u3011\u5c04\u9891\u6eb6\u8102\u7626\u8179\u90e8",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "\u5df2\u552e456",
                "hospital": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/07/20/7396405e6c-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5c04\u9891\u6eb6\u8102\u7626\u8179\u90e8\u3011BTL\u5c04\u9891\u6eb6\u8102/\u7f8e\u80a4 (\u9996\u90e8\u4f4d\u4f53\u9a8c\u4ef7)\uff0c\u3010\u82f1\u56fdBTL\u5c04\u9891\u6eb6\u8102\u3011\u7d27\u80a4\u9664\u76b1/\u5149\u7535\u5851\u5f62/\u65e0\u75db\u65e0\u521b\u6eb6\u8102 \u9762\u90e8/\u8170\u8179/\u5927\u817f \u7d27\u81f4\u6297\u8870\u6548\u679c\u770b\u5f97\u89c1",
                "operate_tag": [
                    {
                        "id": 15793,
                        "name": "\u975e\u624b\u672f\u8102\u653b \u5b89\u5168\u65e0\u6062\u590d\u671f"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238\u6700\u9ad8\u7acb\u51cf500",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 500,
                "discount_price_new": 431,
                "doctor_user_id": 25159606,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=277301&sign_task_seconds=10&service_id=5791286",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5791286,
                "show_price_key": "0",
                "fenqi_new_desc": "\u5c3e\u6b3e\uffe535.83\u8d77 x 12\u671f",
                "groupbuy_type": "",
                "hospital_alias_name": "\u8be0\u7f8e",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e456",
                "service_item_id": 277301,
                "service_dairy_num": "26\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5791286,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5791286",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "2800",
                "service_name": "\u3010\u6c34\u5149\u9488\u3011\u83f2\u6d1b\u5609+\u6c34\u5149\u9488880\u79c1\u4fe1\u53ef\u4eab \u9752\u6625\u52a8\u80fd\u7d20\u6297\u8870\u8001\u8865\u6c34\u5ae9\u80a4\u6297\u8870\u795e\u5668 \u8865\u6c34\u7f8e\u767d ",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u676d\u5dde",
                "sell_or_diary_num_home_desc": "\u5df2\u552e2062",
                "hospital": "\u676d\u5dde\u7504\u7f8e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/11/18/6297446f71-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u6c34\u5149\u9488\u3011\u6da6\u6708\u96c5\u6c34\u5149\u8865\u6c34 2ml \u65e0\u9644\u52a0\u6210\u5206\uff0c\u83f2\u6d1b\u5609+\u6c34\u5149\u9488880\u79c1\u4fe1\u53ef\u4eab \u9752\u6625\u52a8\u80fd\u7d20\u6297\u8870\u8001\u8865\u6c34\u5ae9\u80a4\u6297\u8870\u795e\u5668 \u8865\u6c34\u7f8e\u767d ",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238\u6700\u9ad8\u7acb\u51cf10",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 880,
                "discount_price_new": 787,
                "doctor_user_id": 22568780,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=19874&sign_task_seconds=10&service_id=4999549",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 4999549,
                "show_price_key": "0",
                "fenqi_new_desc": "\u5c3e\u6b3e\uffe563.07\u8d77 x 12\u671f",
                "groupbuy_type": "",
                "hospital_alias_name": "\u7504\u7f8e\u6574\u5f62",
                "has_video": false,
                "hospital_name": "\u676d\u5dde\u7504\u7f8e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e2062",
                "service_item_id": 19874,
                "service_dairy_num": "78\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 4999549,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "4999549",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "2800",
                "service_name": "\u3010\u6b66\u6c49@\u6768\u519b\u3011\u5f00\u5185\u773c\u89d2",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "",
                "hospital": "\u6b66\u6c49\u827a\u661f\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u9884\u4ed8\u6b3e\u6ee15999\u51cf1299",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/11/14/4150fb38c3-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5f00\u5185\u773c\u89d2\u3011Idol \u660e\u661f\u773c-\u97e9\u5f0f\u5207\u5f00+\u795b\u76ae+\u795b\u8102\uff0c\u3010Yeatar\u827a\u661f \u5f00\u5185\u773c\u89d2\u3011\u5207\u5f00\u53cc\u773c\u76ae+\u53bb\u76ae+\u53bb\u8102+\u5185\u7726\u6216\u5916\u7726 \u773c\u90e8\u591a\u9879",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5e73\u53f0\u5238 | \u9884\u4ed8\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf1299",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 1999,
                "discount_price_new": 1760,
                "doctor_user_id": 33092454,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=498427&sign_task_seconds=10&service_id=5853907",
                "doctor_name": "\u6768\u519b",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5853907,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u827a\u661f",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u827a\u661f\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e0",
                "service_item_id": 498427,
                "service_dairy_num": "",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5853907,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5853907",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "3300",
                "service_name": "\u3010\u6fc0\u5149\u8131\u9762\u90e8\u5176\u4ed6\u6bdb\u53d1\u3011\u3010\u6fc0\u5149\u8131\u6bdb\u3011\u8131\u5507\u6bdb/\u814b\u6bdb \u51b0\u70b9\u8131\u6bdb/\u6fc0\u5149\u8131\u6bdb/\u65e0\u75db\u8131\u6bdb \u5168\u57ce\u8131\u6bdb \u6e05\u723d\u8212\u9002",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6df1\u5733",
                "sell_or_diary_num_home_desc": "\u5df2\u552e173",
                "hospital": "\u6df1\u5733\u7f8e\u83b1\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u9884\u4ed8\u6b3e\u6ee15999\u51cf1299",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/11/19/fc400015c1-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u6fc0\u5149\u8131\u9762\u90e8\u5176\u4ed6\u6bdb\u53d1\u3011\u9762\u90e8 \u4e00\u5e7412\u6b21\uff0c\u3010\u6fc0\u5149\u8131\u6bdb\u3011\u8131\u5507\u6bdb/\u814b\u6bdb \u51b0\u70b9\u8131\u6bdb/\u6fc0\u5149\u8131\u6bdb/\u65e0\u75db\u8131\u6bdb \u5168\u57ce\u8131\u6bdb \u6e05\u723d\u8212\u9002",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5e73\u53f0\u5238 | \u9884\u4ed8\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf1299",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 198,
                "discount_price_new": 129,
                "doctor_user_id": 28452414,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=124627&sign_task_seconds=10&service_id=5736655",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5736655,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u7f8e\u83b1",
                "has_video": false,
                "hospital_name": "\u6df1\u5733\u7f8e\u83b1\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e173",
                "service_item_id": 124627,
                "service_dairy_num": "3\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5736655,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5736655",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "5999",
                "service_name": "\u3010\u6b66\u6c49@\u5f20\u9e64\u660e\u3011\u5f00\u5916\u773c\u89d2",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "\u5df2\u552e16",
                "hospital": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/10/03/e7b688d1df-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5f00\u5916\u773c\u89d2\u3011\u5f00\u5185\u773c\u89d2\uff0c\u3010\u5f00\u773c\u89d2\u3011\u3010\u773c\u89d2\u4fee\u590d\u3011\u5fae\u521b\u9690\u75d5 \u5373\u523b\u89c1\u6548 \u773c\u775b\u53d8\u5927\u4e0d\u662f\u95ee\u9898  \u4e03\u5929\u6781\u5851\u7f8e\u675c\u838e\u7efc\u5408\u7f8e\u773c\u672f \u7741\u773c\u6709\u795e ",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238\u6700\u9ad8\u7acb\u51cf500",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 1680,
                "discount_price_new": 1541,
                "doctor_user_id": 33495211,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=542604&sign_task_seconds=10&service_id=5791745",
                "doctor_name": "\u5f20\u9e64\u660e",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5791745,
                "show_price_key": "0",
                "fenqi_new_desc": "\u5c3e\u6b3e\uffe5120.4\u8d77 x 12\u671f",
                "groupbuy_type": "",
                "hospital_alias_name": "\u8be0\u7f8e",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e16",
                "service_item_id": 542604,
                "service_dairy_num": "10\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5791745,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5791745",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "980",
                "service_name": "\u3010\u6c34\u5149\u9488\u3011\u3010\u6c34\u5149\u9488\u6ce8\u5c04\u3011\u6da6\u6708\u96c5/\u672f\u552f\u53ef\u6c34\u5149\u9488 \u6df1\u5c42\u8865\u6c34 \u7f8e\u767d\u6de1\u6591 \u5ae9\u80a4\u6297\u76b1 \u6de1\u5316\u7ec6\u7eb9 ",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "\u5df2\u552e751",
                "hospital": "\u6b66\u6c49\u5965\u9edb\u4e3d\u533b\u7597\u7f8e\u5bb9",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/06/15/e7caf28358-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u6c34\u5149\u9488\u3011\u672f\u552f\u53ef\u6c34\u5149\u8865\u6c34 2ml \u65e0\u9644\u52a0\u6210\u5206\uff0c\u3010\u6c34\u5149\u9488\u6ce8\u5c04\u3011\u6da6\u6708\u96c5/\u672f\u552f\u53ef\u6c34\u5149\u9488 \u6df1\u5c42\u8865\u6c34 \u7f8e\u767d\u6de1\u6591 \u5ae9\u80a4\u6297\u76b1 \u6de1\u5316\u7ec6\u7eb9 ",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf100",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 280,
                "discount_price_new": 176,
                "doctor_user_id": 28765615,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=642955&sign_task_seconds=10&service_id=5743329",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5743329,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u5965\u9edb\u4e3d",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u5965\u9edb\u4e3d\u533b\u7597\u7f8e\u5bb9",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e751",
                "service_item_id": 642955,
                "service_dairy_num": "55\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5743329,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5743329",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            }
        ],
        "offset": "ads=0&service=10"
    }
}